## vagrant 0.9.3

=== debian/changelog ===
vagrant (0.9.3-1) unstable; urgency=low

  * Initial release (Closes: #628031)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 28 Jan 2012 12:36:35 +0100
