## vagrant 1.0.1

=== debian/changelog ===
vagrant (1.0.1-1) unstable; urgency=low

  * New upstream release
  * debian/require-rubygems.overrides: Add lib/vagrant/command/gem.rb,
    lib/vagrant/environment.rb
  * debian/control:
    - Bump Standards-Version to 3.9.3 (no further changes)
    - Add version to rubygems dependency

 -- Laurent Bigonville <bigon@debian.org>  Wed, 14 Mar 2012 11:48:07 +0100

vagrant (0.9.7-1) unstable; urgency=low

  * New upstream release
    - Bump ruby-childprocess dependency to 0.3.1
  * Add debian/gbp.conf file

 -- Laurent Bigonville <bigon@debian.org>  Fri, 17 Feb 2012 11:19:55 +0100

vagrant (0.9.5-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Drop DM-Upload-Allowed

 -- Laurent Bigonville <bigon@debian.org>  Mon, 06 Feb 2012 11:24:58 +0100
