=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Laurent Bigonville <bigon@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://anonscm.debian.org/git/collab-maint/vagrant.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/vagrant.git;a=summary
 Homepage: http://vagrantup.com/
@@ -16,13 +15,13 @@
 Depends: ruby-erubis (>= 2.7.0),
          ruby | ruby-interpreter,
          ruby-archive-tar-minitar,
-         ruby-childprocess (>= 0.3.0),
+         ruby-childprocess (>= 0.3.1),
          ruby-i18n (>= 0.6.0),
          ruby-json (>= 1.5.1),
          ruby-log4r (>= 1.1.9),
          ruby-net-scp (>= 1.0.4),
          ruby-net-ssh (>= 2.2.2),
-         rubygems,
+         rubygems (>= 1.3.6),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: virtualbox (>= 4.0)
