## vagrant 1.0.3

=== debian/changelog ===
vagrant (1.0.3-1ubuntu3) raring; urgency=low

  * debian/patches/add-vb-4-2-support.patch: Add VirtualBox 4.2 Support
    (LP: #1153582)

 -- Chris Johnston <chrisjohnston@ubuntu.com>  Mon, 11 Mar 2013 10:20:39 -0400

vagrant (1.0.3-1ubuntu2) raring; urgency=low

  * debian/patches/update_dns.patch: Add proper DEP-3 headers to patch.

 -- Chris Johnston <chrisjohnston@ubuntu.com>  Sun, 20 Jan 2013 19:19:18 -0700

vagrant (1.0.3-1ubuntu1) raring; urgency=low

  * Detect Ubuntu's dns proxy (listening on 127.0.1.1) and disables
    internal dns proxying. [GH-1176] 
    (LP: #1101914)

 -- Chris Johnston <chrisjohnston@ubuntu.com>  Sun, 20 Jan 2013 13:13:13 -0500

vagrant (1.0.3-1) unstable; urgency=low

  * New upstream release
  * debian/vagrant.bash-completion: Add bash completion file

 -- Laurent Bigonville <bigon@debian.org>  Thu, 03 May 2012 17:01:09 +0200

vagrant (1.0.2-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_source_root_path.patch: Refreshed

 -- Laurent Bigonville <bigon@debian.org>  Thu, 05 Apr 2012 12:13:23 +0200
