## vagrant 1.2.2

=== debian/changelog ===
vagrant (1.2.2-1) unstable; urgency=low

  * New upstream release (Closes: #697280)
    - Add support for VirtualBox 4.2 (Closes: #710242)
    - Vagrant now only works with ruby 1.9 (Closes: #702144)
    - debian/control: Adjust dependencies
    - debian/patches/01_source_root_path.patch: Refreshed
  * debian/watch: Update watch file URL, vagrant is no longer distributed as a
    gem (Closes: #711110)
  * debian/control: Use canonical URL for VCS fields
  * debian/control: Add bsdtar, curl and openssh-client to the dependencies
  * debian/control: Bump Standards-Version to 3.9.4 (no further changes)
  * debian/vagrant.install: Install plugins directory
  * debian/patches/02_disable_installer_warning.patch: Disable warning about
    not using the installer
  * debian/require-rubygems.overrides: Refresh file list
  * debian/vagrant.bash-completion: Add completion for the new arguments

 -- Laurent Bigonville <bigon@debian.org>  Sat, 06 Jul 2013 21:47:22 +0200
