## vagrant 1.4.3

=== debian/changelog ===
vagrant (1.4.3-1) unstable; urgency=low

  [ Sebastien Badia ]
  * New upstream release (Closes: #735150, #732155)
  * Add a manpage for vagrant (Closes: #710193)

  [ Laurent Bigonville ]
  * Downgrade virtualbox from Recommends to Suggests (Closes: #724903)
  * debian/control: Add maximum supported version for ruby-net-ssh

 -- Laurent Bigonville <bigon@debian.org>  Thu, 23 Jan 2014 00:26:47 +0100
