=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(.*)\.tar\.gz/vagrant-$1.tar.gz/ \
  https://github.com/mitchellh/vagrant/tags .*/v?(\d[\d\.]+)\.tar\.gz
