## vagrant 1.4.3+dfsg1

=== debian/changelog ===
vagrant (1.4.3+dfsg1-1) unstable; urgency=medium

  * Repack upstream tarball to remove website/ directory (which is useless for
    us, anyway) containing sourceless Javascript files (Closes: #736787)
  * debian/patches/03_debian_plugins.patch: support vagrant plugins installed
    as Debian packages, to unblock packaging of vagrant plugins
    (Closes: #740165)
    .
    We will have to figure out how to forward port this patch to newer
    vagrant releases later.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 07 Aug 2014 11:00:23 -0300

vagrant (1.4.3-2) unstable; urgency=medium

  * Use the default Ruby interpreter instead of hardcoding ruby1.9.1
    (Closes: #744033)
  * Add myself to Uploaders:

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 12 May 2014 11:50:35 -0300
