=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: admin
 Priority: optional
 Maintainer: Laurent Bigonville <bigon@debian.org>
+Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: bash-completion, debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/vagrant.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/vagrant.git;a=summary
 Homepage: http://vagrantup.com/
-XS-Ruby-Versions: ruby1.9.1
+XS-Ruby-Versions: all
 
 Package: vagrant
 Architecture: all
@@ -22,7 +23,7 @@
          ruby-net-scp (>= 1.1.0),
          ruby-net-ssh (>= 1:2.6.6),
          ruby-net-ssh (<< 1:2.8.0),
-         ruby1.9.1,
+         ruby,
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: virtualbox (>= 4.0)
