## vagrant 1.6.5+dfsg1

=== debian/changelog ===
vagrant (1.6.5+dfsg1-2) unstable; urgency=medium

  * debian/patches/0008-Use-a-private-temporary-dir.patch: create temporary
    files inside a private temporary directory instead of cluttering $TMPDIR.
  * debian/patches/0003-VERSION-fallback-to-usr-share-vagrant-version.txt.patch:
    updated, remove trailing newline from version number (Closes: #765074)
    - Thanks Etienne Millon <me@emillon.org>

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 28 Oct 2014 12:12:27 -0200

vagrant (1.6.5+dfsg1-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * New upstream release (Closes: #741478)
    + Thanks to Stig Sandbeck Mathisen, Balint Reczey, and Sebastien Badia
      for our previous more-or-less joint effort in trying to package post-1.4
      vagrant releases. I decided to restart fresh off the state in the 1.4
      branch, but their efforts are appreciated.
    + Required quite some patching to make it work as a Debian package, since
      the new upstream version relies quite heavily on either being installed
      by its own installer, or being run from the source tree. See
      debian/patches/ for details.
  * debian/control: added new dependencies
    + bundler
    + ruby-listen
    + ruby-nokogiri
    + ruby-rb-inotify
  * Added a DEP-8 smoke test to check dependencies and basic functionality
  * debian/rules: ignore the `require-rubygems` test

  [ Sebastien Badia ]
  * d/vagrant.bash-completion: Use upstream bash-completion file

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 11 Oct 2014 12:19:54 -0300

vagrant (1.4.3+dfsg1-3) unstable; urgency=medium

  * Drop dependency on ruby-net-ssh (<< something). Let's assume it will work
    with anything newer than the minimum required version.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 06 Oct 2014 15:20:27 -0300

vagrant (1.4.3+dfsg1-2) unstable; urgency=medium

  * Drop debian/patches/03_debian_plugins.patch as it breaks installing
    plugins from via vagrant official mechanism (vagrant plugin install)
    Closes: #758033

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 14 Aug 2014 11:21:07 -0300
