=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Laurent Bigonville <bigon@debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: bash-completion, debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/vagrant.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/vagrant.git;a=summary
 Homepage: http://vagrantup.com/
@@ -14,15 +14,18 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: bsdtar,
+         bundler,
          curl,
          openssh-client,
          ruby-childprocess (>= 0.3.7),
          ruby-erubis (>= 2.7.0),
          ruby-i18n (>= 0.6.0),
+         ruby-listen,
          ruby-log4r (>= 1.1.9),
          ruby-net-scp (>= 1.1.0),
          ruby-net-ssh (>= 1:2.6.6),
-         ruby-net-ssh (<< 1:2.8.0),
+         ruby-nokogiri,
+         ruby-rb-inotify,
          ruby,
          ${misc:Depends},
          ${shlibs:Depends}
