## vagrant 1.7.4+dfsg

=== debian/changelog ===
vagrant (1.7.4+dfsg-1) unstable; urgency=medium

  * New upstream release
    - adds support for VirtualBox 5.0 (Closes: #795666)
  * Refresh patches

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 16 Aug 2015 11:04:06 +0200

vagrant (1.7.2+dfsg-5) unstable; urgency=medium

  * 0012-require-vagrant-version-from-system.patch: require 'vagrant/version'
    directly on --version (Closes: #788494)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 07 Aug 2015 09:28:08 -0300

vagrant (1.7.2+dfsg-4) unstable; urgency=medium

  * Refresh patches
  * Support-system-installed-plugins.patch: another attempt at system-provided
    plugins. Closes: #740165
    - Install an empty /usr/share/vagrant-plugins/plugins.json to force
      looking for plugins in /usr/share/vagrant-plugins/plugins.d
    - Vagrant plugins must be packaged as regular Ruby libraries + a few extra
      bits -- see README.Debian for details
    - Provide a dh_vagrant_plugin helper that can be used to create those
      extra bits automatically -- see README.Debian for details

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 27 May 2015 14:23:39 -0300

vagrant (1.7.2+dfsg-3) unstable; urgency=medium

  * 0003-VERSION-fallback-to-usr-share-vagrant-version.txt.patch: fix reading
    version number (Closes: #785631)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 26 May 2015 18:23:50 -0300

vagrant (1.7.2+dfsg-2) experimental; urgency=medium

  * 0010-provisioners-puppet-fix-exception-with-module-paths-.patch:
    fix crash with pupper provisioner. Closes: #779637

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 03 Mar 2015 11:30:53 -0300

vagrant (1.7.2+dfsg-1) experimental; urgency=medium

  * New upstream release
    - Refreshed patches
  * New dependency: ruby-net-sftp
  * New dependencies: ruby-rest-client
  * 0009-linux-cap-halt-don-t-wait-for-shutdown-h-now-to-fini.patch:
    do not wait for `shutdown -h now` to return; this fixes `vagrant halt`
    with lxc guests (using the vagrant-lxc plugin)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 09 Feb 2015 12:19:27 -0200
