=== debian/control ===
--- 
+++ 
@@ -23,7 +23,9 @@
          ruby-listen,
          ruby-log4r (>= 1.1.9),
          ruby-net-scp (>= 1.1.0),
+         ruby-net-sftp,
          ruby-net-ssh (>= 1:2.6.6),
+         ruby-rest-client,
          ruby-nokogiri,
          ruby-rb-inotify,
          ruby,
