## vagrant 1.8.1+dfsg

=== debian/changelog ===
vagrant (1.8.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - refresh patches
  * debian/control: swap me and Laurent as Maintainer/Uploader to reflect
    reality.
  * 0008-Use-a-private-temporary-dir.patch: update to remove remaining usage
    of several different temporary directories; use a central temporary
    directory instead, and clean it up when the application exits
    (Closes: #811004)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 21 Jan 2016 09:40:46 -0200
