=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: vagrant
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Antonio Terceiro <terceiro@debian.org>
+Maintainer: Antonio Terceiro <terceiro@debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
 Build-Depends: bash-completion, debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
 Standards-Version: 3.9.6
