## vagrant 1.8.5+dfsg

=== debian/changelog ===
vagrant (1.8.5+dfsg-2) unstable; urgency=medium

  * 0012-plugins-don-t-abuse-require_relative.patch: fix regression introduced
    on latest update. Thanks to Fumiyasu SATOH (Closes: #836229)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 31 Aug 2016 18:11:06 -0300

vagrant (1.8.5+dfsg-1) unstable; urgency=medium

  * New upstream release
    - Add support for VirtualBox 5.1 (Closes: #835410)
  * Refresh patches

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 25 Aug 2016 15:29:04 -0300

vagrant (1.8.4+dfsg-2) unstable; urgency=medium

  * Depends: require bundler >= 1.12.5 (Closes: #832424)
  * Vcs-Browser: use https URL
  * Bump Standards-Version to 3.9.8; no changes needed otherwise

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 25 Jul 2016 12:00:27 -0300

vagrant (1.8.4+dfsg-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches
    - 0012-Fix-Vagrant-Bundler-to-work-against-Rubygems-from-Ru.patch:
      dropped, already applied upstream
    - Add new patch 0012-plugins-don-t-abuse-require_relative.patch
  * change dependency from `bundler` to `ruby-bundler` to avoid pulling in a
    toolchain
  * debian/tests/smoke-test: remove plugin installation test since that
    depends on having a toolchain installed, because vagrant plugin
    installation will re-install stuff that has already been installed via
    APT.
  * debian/rules: check for require_relative abuses under plugins/ in
    override_dh_auto_test

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 29 Jun 2016 14:50:30 -0300

vagrant (1.8.1+dfsg-2) unstable; urgency=medium

  [ Christian Hofstaedtler ]
  * Fix Vagrant::Bundler to work against Rubygems from Ruby 2.3
    (Closes: #817014)

  [ Antonio Terceiro ]
  * debian/tests/smoke-test: add simple plugin installation step to smoke test
    to catch any future issues with that.
  * Renumber patches
  * Bump Standards-Version to 3.9.7, no changes needed
  * Change Vcs-* to use https URLs

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 03 Apr 2016 18:57:57 -0300
