=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Antonio Terceiro <terceiro@debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
 Build-Depends: bash-completion, debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/vagrant.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/vagrant.git;a=summary
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/vagrant.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/vagrant.git
 Homepage: http://vagrantup.com/
 XS-Ruby-Versions: all
 
@@ -14,9 +14,9 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: bsdtar,
-         bundler,
          curl,
          openssh-client,
+         ruby-bundler (>= 1.12.5),
          ruby-childprocess (>= 0.3.7),
          ruby-erubis (>= 2.7.0),
          ruby-i18n (>= 0.6.0),
