=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,7 @@
 
 %:
 	dh $@ --buildsystem=ruby --with ruby --with bash_completion
+
+override_dh_auto_test:
+	dh_auto_test
+	! grep -rl 'require_relative ".*lib.vagrant' plugins/
