## vagrant 1.9.1+dfsg

=== debian/changelog ===
vagrant (1.9.1+dfsg-1+deb9u2) stretch; urgency=medium

  * Backport support for VirtualBox 5.2 (available in stretch-backports)
    (Closes: #908826)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 15 Sep 2018 09:23:23 -0300

vagrant (1.9.1+dfsg-1+deb9u1) stretch; urgency=medium

  * 0008-Convert-atlas-references-to-vagrant-cloud.patch: backport upstream
    patch to download boxes from app.vagrantcloud.com instead of the
    deprecated atlas.hashicorp.com (Closes: #889873)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 25 Feb 2018 21:54:18 -0300

vagrant (1.9.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.9.1+dfsg
  * Refresh patches
  * 0007-Update-command.rb.patch: fix `vagrant package` (Closes: 849723)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 15 Jan 2017 22:11:47 -0200

vagrant (1.9.0+dfsg-2) unstable; urgency=medium

  * Fix regression in dh_vagrant_plugin (Closes: #847548)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 09 Dec 2016 07:49:04 -0200

vagrant (1.9.0+dfsg-1) unstable; urgency=medium

  * New upstream release
    - includes fix for issue with permissions when with inserting
      dynamically-generated SSH key into boxes (Closes: #838533)
  * debian/rules: install package using rubygems layout (dh_ruby
    --gem-install). Together with the fact that vagrant upstream dropped the
    very tight dependency on bundler, this allows us to drop the following
    patches:
    + 0002-VERSION-fallback-to-usr-share-vagrant-version.txt.patch
    + 0004-Read-data-from-usr-share-vagrant.patch
    + 0005-Look-up-vagrant-pre-rubygems.rb-from-the-installed-p.patch
    + 0006-Make-Bundler-also-lookup-into-rubygems-integration-p.patch
    + 0010-require-vagrant-version-from-system.patch
    + 0012-plugins-don-t-abuse-require_relative.patch
  * Refreshed and renumbered remaining patches
  * 0001-Disable-Checkpoint.patch: remove further checkpoint usage from
    `vagrant version`
  * Bump debhelper compatibility level to 9

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 08 Dec 2016 11:23:19 -0200
