=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Priority: optional
 Maintainer: Antonio Terceiro <terceiro@debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
-Build-Depends: bash-completion, debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
+Build-Depends: bash-completion,
+               debhelper (>= 9),
+               gem2deb (>= 0.2.13~)
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/vagrant.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/vagrant.git
@@ -16,6 +18,7 @@
 Depends: bsdtar,
          curl,
          openssh-client,
+         ruby,
          ruby-bundler (>= 1.12.5),
          ruby-childprocess (>= 0.3.7),
          ruby-erubis (>= 2.7.0),
@@ -25,10 +28,9 @@
          ruby-net-scp (>= 1.1.0),
          ruby-net-sftp,
          ruby-net-ssh (>= 1:2.6.6),
-         ruby-rest-client,
          ruby-nokogiri,
          ruby-rb-inotify,
-         ruby,
+         ruby-rest-client,
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: virtualbox (>= 4.0)
