=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DH_RUBY_IGNORE_TESTS = require-rubygems
export DH_RUBY = --gem-install
export DH_RUBY_GEM_INSTALL_WHITELIST_APPEND = version.txt
export DH_RUBY_GEM_INSTALL_BLACKLIST_APPEND = contrib/* scripts/*

%:
	dh $@ --buildsystem=ruby --with ruby --with bash_completion
