## vagrant 2.0.2+dfsg

=== debian/changelog ===
vagrant (2.0.2+dfsg-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Aron Xu <aron@debian.org>  Wed, 11 Apr 2018 14:06:37 +0800

vagrant (2.0.2+dfsg-3) unstable; urgency=medium

  * Specify minimal version of ruby-net-ssh required (Closes: #890662)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 26 Mar 2018 16:14:19 -0300

vagrant (2.0.2+dfsg-2) unstable; urgency=medium

  * New upstream release.
    - Removes usage of setting name deprecated by ruby-net-ssh (Closes: #884104)
  * debian/tests/integration-test: make sure box pulled for testing is a
    Debian one to avoid failures on non-Debian hosts (Closes: #889174)
  * Refresh patches:
    - 0001-Disable-Checkpoint.patch: removed as checkpoint integration was
      dropped upstream
    - 0007-Virtualbox-5.2-support.patch: removed, applied upstream
    - Renumbered remaining patches
  * Bump Standards-Version to 4.1.3; no changes needed
  * Change Maintainer to the Debian Ruby Team
  * Point Vcs-* to salsa.debian.org
  * debian/rules: check dependencies during the build
    - added dependencies as build dependencies
  * debian/vagrant.lintian-overrides: override warning about shebang in
    upstream bash completion file

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 03 Feb 2018 10:44:25 -0200

vagrant (2.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.0+dfsg
  * 0007-Virtualbox-5.2-support.patch: apply upstream patch adding support for
    VirtualBox 4.2 (Closes: #879931)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 28 Oct 2017 11:31:32 -0200

vagrant (1.9.8+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
    - 0007-Update-command.rb.patch removed, already applied upstream
  * Recommends: vagrant-libvirt (Closes: #855372)
    - given virtualbox wasn't released in stretch (#794466), vagrant-libvirt is
      the provider we have that will work out of the box. Of course, this
      assumes that the box you want to use is available for libvirt as well.
  * Drop unnecessary dependency on ruby-bundler (See #838213). The code that
    uses it has already been dropped in 1.9.0+dfsg-1
  * debian/README.Debian: update documentation on packaging vagrant plugins
    (see #838898)
  * debian/tests/integration-test: new autopkgtest integration test script
    that verifies that vagrant can bring up a Debian stable VM out of the box.
  * Add a manpage for dh_vagrant_plugin.
  * Bump debhelper compatibility level to 10
  * Bump Standards-Version to 4.0.0, no changes needed
  * Drop dependencies that were also dropped upstream:
    - ruby-nokogiri
    - ruby-rb-inotify

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 06 Sep 2017 14:51:22 -0300
