=== debian/control ===
Source: vagrant
Section: admin
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: bash-completion,
               debhelper (>= 10~),
               gem2deb (>= 0.2.13~),
               ruby-childprocess (>= 0.3.7),
               ruby-erubis (>= 2.7.0),
               ruby-i18n (>= 0.6.0),
               ruby-listen,
               ruby-log4r (>= 1.1.9),
               ruby-net-scp (>= 1.1.0),
               ruby-net-sftp,
               ruby-net-ssh (>= 1:4.2.0),
               ruby-rest-client,
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/vagrant.git
Vcs-Browser: https://salsa.debian.org/ruby-team/vagrant
Homepage: http://vagrantup.com/
XS-Ruby-Versions: all

Package: vagrant
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: bsdtar,
         curl,
         openssh-client,
         ruby,
         ruby-childprocess (>= 0.3.7),
         ruby-erubis (>= 2.7.0),
         ruby-i18n (>= 0.6.0),
         ruby-listen,
         ruby-log4r (>= 1.1.9),
         ruby-net-scp (>= 1.1.0),
         ruby-net-sftp,
         ruby-net-ssh (>= 1:4.2.0),
         ruby-rest-client,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: vagrant-libvirt
Suggests: virtualbox (>= 4.0)
Description: Tool for building and distributing virtualized development environments
 This package provides the tools to create and configure lightweight,
 reproducible, and portable virtual environments.
 .
 Vagrant uses Oracle’s VirtualBox to create its virtual machines and then
 uses Chef or Puppet to provision them.
