## vagrant 2.2.3%2Bdfsg

=== debian/changelog ===
vagrant (2.2.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.2.3+dfsg
    - adds support for Virtualbox 6 (Closes: #921036)
  * Rebase patches
  * Update packaging with new run of dh-make-ruby
    - Bump debhelper compat to 11
    - Update dependencies
    - Bump Standards-Version to 4.3.0, no changes needed otherwise
    - Update Homepage: to an https:// URL
    - Add Rules-Require-Root: no
    - wrap-and-sort

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 05 Feb 2019 16:57:54 -0200

vagrant (2.1.5+dfsg-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * New upstream release
  * Refresh patches
  * Add missing dependency on rsync (Closes: #896660)
  * Bump dependency on ruby-net-ssh to >= 1:5, as vagrant now uses features
    that are not present before that version.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 02 Oct 2018 09:28:07 -0300

vagrant (2.1.2+dfsg-1) unstable; urgency=medium

  * New upstream version 2.1.2+dfsg (Closes: #906444)
  * Refresh patches
  * debian/{copyright, control}: point to https://github.com/hashicorp
  * Change dependency from bsdtar to libarchive-tools (Closes: #900489)
  * Bump Standards-Version to 4.2.0; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 26 Aug 2018 15:51:01 -0300
