=== debian/control ===
Source: vagrant
Section: admin
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: bash-completion,
               debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-bcrypt-pbkdf (>= 1.0.0),
               ruby-childprocess (>= 0.6.0),
               ruby-ed25519 (>= 1.2.4),
               ruby-erubis (>= 2.7.0),
               ruby-i18n (>= 1.1.1),
               ruby-listen (>= 3.1.5),
               ruby-log4r (>= 1.1.9),
               ruby-net-scp (>= 1.2.0),
               ruby-net-sftp (>= 2.1),
               ruby-net-ssh (>= 5.1.0),
               ruby-rest-client (>= 1.6.0),
               ruby-vagrant-cloud (>= 2.0.2),
               ruby-zip (>= 1.2.2)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/vagrant.git
Vcs-Browser: https://salsa.debian.org/ruby-team/vagrant
Homepage: https://www.vagrantup.com
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: vagrant
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libarchive-tools,
         curl,
         openssh-client,
         rsync,
         ruby,
         ruby-bcrypt-pbkdf (>= 1.0.0),
         ruby-childprocess (>= 0.6.0),
         ruby-ed25519 (>= 1.2.4),
         ruby-erubis (>= 2.7.0),
         ruby-i18n (>= 1.1.1),
         ruby-listen (>= 3.1.5),
         ruby-log4r (>= 1.1.9),
         ruby-net-scp (>= 1.2.0),
         ruby-net-sftp (>= 2.1),
         ruby-net-ssh (>= 5.1.0),
         ruby-rest-client (>= 1.6.0),
         ruby-vagrant-cloud (>= 2.0.2),
         ruby-zip (>= 1.2.2),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: vagrant-libvirt
Suggests: virtualbox (>= 4.0)
Description: Tool for building and distributing virtualized development environments
 This package provides the tools to create and configure lightweight,
 reproducible, and portable virtual environments.
 .
 Vagrant uses Oracle’s VirtualBox to create its virtual machines and then
 uses Chef or Puppet to provision them.
