=== debian/tests/control ===
Tests: smoke-test

# This needs to be run as root when unattended, because vagrant-libvirt (the
# default provider) needs to manipulate NFS exports via sudo
Tests: integration-test
Depends: distro-info,
         libvirt-daemon-system,
         @
Restrictions: isolation-machine, needs-root, needs-recommends
