## vagrant 2.2.3+dfsg

=== debian/changelog ===
vagrant (2.2.3+dfsg-1ubuntu2) disco; urgency=medium

  * Drop ruby-i18n Depends to a version we have available in Ubuntu.

 -- Daniel Watkins <oddbloke@ubuntu.com>  Thu, 07 Mar 2019 09:54:37 -0500

vagrant (2.2.3+dfsg-1ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop integration-test autopkgtest as it depends on access to the Debian
      archive.

 -- Daniel Watkins <oddbloke@ubuntu.com>  Mon, 11 Feb 2019 10:23:56 -0500

vagrant (2.0.2+dfsg-3ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop integration-test autopkgtest as it depends on access to the Debian
      archive.

 -- Daniel Watkins <oddbloke@ubuntu.com>  Thu, 07 Jun 2018 16:15:34 -0700

vagrant (2.0.2+dfsg-2ubuntu8) bionic; urgency=medium

  * Re-drop integration-test autopkgtest as it's flaky in the autopkgtest
    infrastructure.

 -- Daniel Watkins <daniel.watkins@canonical.com>  Thu, 15 Mar 2018 15:28:25 -0700

vagrant (2.0.2+dfsg-2ubuntu7) bionic; urgency=medium

  * Exclude i386 from integration-test autopkgtest.

 -- Daniel Watkins <daniel.watkins@canonical.com>  Tue, 13 Mar 2018 12:30:39 -0400

vagrant (2.0.2+dfsg-2ubuntu6) bionic; urgency=medium

  * d/tests/integration-test:
    - Get debug output during `vagrant up`
    - Bump boot timeout for box under test to 10 minutes

 -- Daniel Watkins <daniel.watkins@canonical.com>  Fri, 09 Mar 2018 14:54:27 +0100

vagrant (2.0.2+dfsg-2ubuntu5) bionic; urgency=medium

  * Don't even attempt to install virtualbox on the architectures that it
    isn't available for.
  * Use 64-bit boxes on amd64 and 32-bit boxes on i386.

 -- Daniel Watkins <daniel.watkins@canonical.com>  Fri, 09 Mar 2018 12:39:37 +0100

vagrant (2.0.2+dfsg-2ubuntu4) bionic; urgency=medium

  * Don't run integration-test autopkgtest on non-Intel architectures;
    virtualbox is only available on amd64 and i386.

 -- Daniel Watkins <daniel.watkins@canonical.com>  Fri, 09 Mar 2018 09:16:32 +0100

vagrant (2.0.2+dfsg-2ubuntu3) bionic; urgency=medium

  * Reintroduce integration-test autopkgtest using Ubuntu box; virtualbox is
    an acceptable autopkgtest dependency.

 -- Daniel Watkins <daniel.watkins@canonical.com>  Thu, 08 Mar 2018 21:40:26 +0100

vagrant (2.0.2+dfsg-2ubuntu2) bionic; urgency=medium

  * Actually drop integration-test autopkgtest from d/tests/control.
  * Run update-maintainer.

 -- Daniel Watkins <daniel.watkins@canonical.com>  Thu, 08 Mar 2018 08:34:36 +0100

vagrant (2.0.2+dfsg-2ubuntu1) bionic; urgency=medium

  * Drop integration-test autopkgtest; it fails because it launches the Debian
    Vagrant box, which fails due to lack of access to the Debian archives.
    (We can't switch to use the Ubuntu box because it's only available for
    VirtualBox, which is a multiverse package.)

 -- Daniel Watkins <daniel.watkins@canonical.com>  Wed, 07 Mar 2018 17:29:51 +0100

vagrant (2.0.2+dfsg-2build1) bionic; urgency=medium

  * No-change rebuild for Ruby.

 -- Daniel Watkins <daniel.watkins@canonical.com>  Wed, 07 Mar 2018 12:30:53 +0100
