=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: vagrant
 Section: admin
 Priority: optional
-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Laurent Bigonville <bigon@debian.org>
 Build-Depends: bash-completion,
@@ -12,7 +13,7 @@
                ruby-childprocess (>= 0.6.0),
                ruby-ed25519 (>= 1.2.4),
                ruby-erubis (>= 2.7.0),
-               ruby-i18n (>= 1.1.1),
+               ruby-i18n (>= 0.7.0),
                ruby-listen (>= 3.1.5),
                ruby-log4r (>= 1.1.9),
                ruby-net-scp (>= 1.2.0),
@@ -41,7 +42,7 @@
          ruby-childprocess (>= 0.6.0),
          ruby-ed25519 (>= 1.2.4),
          ruby-erubis (>= 2.7.0),
-         ruby-i18n (>= 1.1.1),
+         ruby-i18n (>= 0.7.0),
          ruby-listen (>= 3.1.5),
          ruby-log4r (>= 1.1.9),
          ruby-net-scp (>= 1.2.0),
