## vagrant 2.2.6+dfsg

=== debian/changelog ===
vagrant (2.2.6+dfsg-2ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop integration-test autopkgtest as it depends on access to the Debian
      archive.

 -- Dave Chiluk <chiluk@ubuntu.com>  Fri, 3 Jan 2020 11:50:10 -0600

vagrant (2.2.6+dfsg-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * Add patch to avoid /etc/exports growing forever
  * Add patch for VirtualBox 6.1 support (Closes: #946837)
  * Add Breaks: on unsupported VirtualBox versions (Closes: #946838)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 24 Dec 2019 16:54:36 -0300

vagrant (2.2.6+dfsg-1) unstable; urgency=medium

  * New upstream version 2.2.6+dfsg
  * Refresh patches
  * Bump dependency on ruby-vagrant-cloud to >= 2.0.3
  * autopkgtest: don't try running a box under /tmp
  * Bump Standards-Version to 4.4.1; no changes needed
  * autopkgtest: drop obsolete resstriction needs-recommends
  * debian/rules: drop README.md files outside of doc dirs
  * autopkgtest smoke-test: use vagrant-libvirt

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 14 Nov 2019 10:13:03 -0300
