=== debian/control ===
--- 
+++ 
@@ -13,16 +13,16 @@
                ruby-childprocess (>= 0.6.0),
                ruby-ed25519 (>= 1.2.4),
                ruby-erubis (>= 2.7.0),
-               ruby-i18n (>= 0.7.0),
+               ruby-i18n (>= 1.1.1),
                ruby-listen (>= 3.1.5),
                ruby-log4r (>= 1.1.9),
                ruby-net-scp (>= 1.2.0),
                ruby-net-sftp (>= 2.1),
                ruby-net-ssh (>= 5.1.0),
                ruby-rest-client (>= 1.6.0),
-               ruby-vagrant-cloud (>= 2.0.2),
+               ruby-vagrant-cloud (>= 2.0.3),
                ruby-zip (>= 1.2.2)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/vagrant.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/vagrant
 Homepage: https://www.vagrantup.com
@@ -42,19 +42,20 @@
          ruby-childprocess (>= 0.6.0),
          ruby-ed25519 (>= 1.2.4),
          ruby-erubis (>= 2.7.0),
-         ruby-i18n (>= 0.7.0),
+         ruby-i18n (>= 1.1.1),
          ruby-listen (>= 3.1.5),
          ruby-log4r (>= 1.1.9),
          ruby-net-scp (>= 1.2.0),
          ruby-net-sftp (>= 2.1),
          ruby-net-ssh (>= 5.1.0),
          ruby-rest-client (>= 1.6.0),
-         ruby-vagrant-cloud (>= 2.0.2),
+         ruby-vagrant-cloud (>= 2.0.3),
          ruby-zip (>= 1.2.2),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: vagrant-libvirt
 Suggests: virtualbox (>= 4.0)
+Breaks: virtualbox (>= ${vagrant:UnsupportedVirtualBox})
 Description: Tool for building and distributing virtualized development environments
  This package provides the tools to create and configure lightweight,
  reproducible, and portable virtual environments.
