## vagrant 2.2.9+dfsg

=== debian/changelog ===
vagrant (2.2.9+dfsg-1ubuntu1) groovy; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Drop integration-test DEP-8 test as it tries to download a vagrant
      box from the internet.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 12 Aug 2020 17:26:32 -0300

vagrant (2.2.9+dfsg-1) unstable; urgency=medium

  * Update package description to mention the fact that VirtualBox is not used
    by default (Closes: #960570)
  * New upstream version 2.2.9+dfsg
  * debian/control: packaging updates from a new dh-make-ruby run
  * Refresh patches against new upstream version
    - 0003-linux-cap-halt-don-t-wait-for-shutdown-h-now-to-fini.patch:
      dropped, issue has been fixed differently by upstream.
  * debian/tests/smoke-test: replace $ADTTMP with $AUTOPKGTEST_TMP
  * Drop lintian override for script-not-executable against bash completion
  * debian/tests/integration-test: add new dependencies

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 23 May 2020 09:03:43 -0300

vagrant (2.2.7+dfsg-1ubuntu1) groovy; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Drop integration-test DEP-8 test as it tries to download a vagrant
      box from the internet.

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Wed, 29 Apr 2020 11:24:21 -0300

vagrant (2.2.7+dfsg-1) unstable; urgency=medium

  * New upstream version 2.2.7+dfsg
  * Refresh packaging files with a new dh-make-ruby run
  * Refresh patches.
    Drop, already applied upstream:
    - 0006-nfs-avoid-adding-extra-newlines-to-etc-exports.patch
    - 0007-Add-VirtualBox-provider-support-for-version-6.1.x.patch
  * Add patches for ruby2.7 support

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 21 Mar 2020 21:45:45 -0300
